Willcom Zero-3 Advanced ESを使っています。QDzというソフトを入れて使おうと思い、ダウンロードしてからZero-3にExeファイルを移し起動したのですが、下記のメッセージが表示され起動できません。

「ファイル QDz_JPを開けません。信頼性のある証明書で署名されていないか、コンポーネントの1つが見つかりません。問題が解決しない場合は、このファイルをインストールしなおすか、復元して下さい」
このような状態でどうすれば利用できるようになるかについて、お教えください。よろしくお願いします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2007/10/31 12:04:27
  • 終了:2007/11/01 10:39:35

回答(3件)

id:KairuaAruika No.1

KairuaAruika回答回数6926ベストアンサー獲得回数972007/10/31 12:13:41

id:duckdown

これは最新版のバージョンについての言及ではないようです。2006年の日記ですし、、、

2007/10/31 13:12:16
id:gom68 No.2

gom回答回数3ベストアンサー獲得回数02007/10/31 17:08:16

ポイント40pt

http://www.nicque.com/PQz/QDz.htm

上記URLより、

「QDz_ES_20070811_0006y6.zip(WZERO3 version)」をダウンロードし、Advanced/W-ZERO3[es]上で解凍しました。

出てきたQDz_ES.exeを実行したところ、起動を確認しました。

ダウンロードされたバージョンがW-ZERO3に対応していない可能性があるので、再度確認の上ダウンロードしなおしてみてください。

id:duckdown

ありがとうございました。解決いたしました。何とお礼を申してよいやら。。。感謝です。

2007/11/01 10:21:21
id:ardarim No.3

ardarim回答回数892ベストアンサー獲得回数1422007/11/01 00:18:22

ポイント40pt

Ad[es]用のものはZero3では動かない場合があります。

これは、使っているDLLなどが異なるためです。(そのため、コンポーネントがない、のメッセージが表示されます)


QDzのzero3版なら動くと思います。

http://www.nicque.com/PQz/QDz.htm

これ QDz_ES_20070811_0006y6.zip(WZERO3 version) がzero3用最新だと思います。(中身は日本語版のようです)

id:duckdown

大変助かりました。これがないと不便で困っておりました。深謝です。

2007/11/01 10:21:23

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません